<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEVXKGPA</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOYOSVK</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SKOYOSVK</genie>
		<description>Infinite Vitality</description>
	</cheat>
	<cheat enabled="0">
		<genie>EYSXZAEI</genie>
		<description>Hold jump to float</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEUZNTPA</genie>
		<description>Don't die when hitting spikes</description>
	</cheat>
	<cheat enabled="0">
		<genie>SAKZSYVT</genie>
		<description>Don't lose pet when hitting spikes</description>
	</cheat>
	<cheat enabled="0">
		<genie>PESZAALA</genie>
		<description>Start with 2 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TESZAALA</genie>
		<description>Start with 7 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PESZAALE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNLISSE</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXUUGOSO</genie>
		<description>Keep items after dying - after 1st stage</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTVZZESE</genie>
		<description>Start with 2 Red Taylors</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTVZIESE</genie>
		<description>Start with 2 Blue Taylors</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTVXAESE</genie>
		<description>Start with 2 Classies</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTVXLESE</genie>
		<description>Start with 2 Don-Dons</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTVXTESE</genie>
		<description>Start with 2 Poleys</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTNZPESE</genie>
		<description>Start with 2 boomerangs</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTNZGESE</genie>
		<description>Start with 2 axes</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTNZYESE</genie>
		<description>Start with 2 invincibility crystals</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUEZEXLN</genie>
		<description>Mega-jumping Master Higgins</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKXGTZA</genie>
		<description>Get 99 lives when you pick up 100 fruit</description>
	</cheat>
</cheats>
